:root {
--hPCGFaUpcXjv: #FBF9F3;
--fGTujGoXPYzf: #090204;
--fEKsyWsqjkqt: #F6ECF1;
--EgHSgDstbHHv: #9E1435;
--OJkUGOBUinqp: #140608;
--pUcaWdNCaJKQ: #C02B56;
--gBMABCUeuTII: #89173C;
--kbYhdjALVHJX: #5D1026;
--vWiizTEjoItw: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--fGTujGoXPYzf);
}
a:hover {
color: var(--OJkUGOBUinqp);
}
.goWMJSpelKKj{
border-style: dashed;
border-width: 0.5px;
border-color:var(--fGTujGoXPYzf);
}
.niSOuMJtFGcC{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--fGTujGoXPYzf);
}
body {
font-family: var(--vWiizTEjoItw), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hPCGFaUpcXjv);
color: var(--fGTujGoXPYzf);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.gdzphQbsyWBd{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.gdzphQbsyWBd .vWNuUxTSWaqb,
body.gdzphQbsyWBd .wbREdaCzcsJE{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.ySDZJuiLiETo{
width:100%;
}
.teCryeYLPaVc {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.IrGGlUIeVLcg {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--fEKsyWsqjkqt);
}

.ySDZJuiLiETo,
.vDOhRemvsanh,
.cMPZAbZuzqlu,
.dHyPxLdIWbBh{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.dHyPxLdIWbBh {
padding: 0 40px;
}

.CifnkbisZIhM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.DIYcbKvCpiPh a {
color: var(--EgHSgDstbHHv);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--EgHSgDstbHHv);
transition: color 0.2s ease;
}

.DIYcbKvCpiPh a:hover {
color: var(--kbYhdjALVHJX);
}

.sfiKSpYzFGkc{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--fGTujGoXPYzf);
background-color: transparent;
}
.sfiKSpYzFGkc::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.sfiKSpYzFGkc.EKxaGjPTVuyi::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.swdoAOVTbtQP,
.inside-cMPZAbZuzqlu {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.moTLkuMQZwwc {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.moTLkuMQZwwc a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.moTLkuMQZwwc img {
width: 70px;
border-radius:16px;
height: auto;
}

.FaiTTcngrfQY{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.gggzplPkVLvw a,
.FaiTTcngrfQY a{
border:2px solid var(--OJkUGOBUinqp);
color: var(--fGTujGoXPYzf);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.gggzplPkVLvw a:nth-child(2),
.FaiTTcngrfQY a:nth-child(2) {
background:var(--kbYhdjALVHJX);
color: var(--hPCGFaUpcXjv);
border:none;
}

.RTvYrqIcNIie:hover,
.gggzplPkVLvw a:nth-child(1):hover,
.FaiTTcngrfQY a:nth-child(1):hover {
color: var(--hPCGFaUpcXjv);
background-color: var( --kbYhdjALVHJX);
}

.gggzplPkVLvw a:nth-child(2):hover,
.FaiTTcngrfQY a:nth-child(2):hover {
background-color: var( --pUcaWdNCaJKQ);
}

.gggzplPkVLvw{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --hPCGFaUpcXjv);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.QSWjiYArxgYL {
display: none;
background: none;
color: var(--fGTujGoXPYzf);
border: none;
font-size: 2rem;
cursor: pointer;

}

.QSWjiYArxgYL::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.QSWjiYArxgYL.wimuIpcwjmFg::before {
content: '✕';
}

.whsPKdQKRriJ{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.SqaQPDFDeqCL {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--hPCGFaUpcXjv);
}


.nnJfEmhsifFQ {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.SqaQPDFDeqCL .ntRiASySyTOj,
.xGJSOTtXrrxm{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.xGJSOTtXrrxm::-webkit-scrollbar {
display: none;
}
.rDJkgaiGkfMy {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.rDJkgaiGkfMy span{
font-size:24px;
}
.ntRiASySyTOj {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.xSFfEsiqOzSv  {
display:none;
}

.FVHKgSnvmRaG  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.FVHKgSnvmRaG  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.vWNuUxTSWaqb,
.DKIYxLzAVXCZ {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.rDJkgaiGkfMy:hover,
.FVHKgSnvmRaG:hover {
background: linear-gradient(
135deg,
var(--pUcaWdNCaJKQ),
var(--gBMABCUeuTII),
var(--kbYhdjALVHJX)
);
}
.KiXIpTsCPkbn:hover a,
.rDJkgaiGkfMy:hover a,
.FVHKgSnvmRaG:hover a {
color: var(--hPCGFaUpcXjv);
}
.swdoAOVTbtQP {
margin-bottom: 30px;
padding-top: 12px;
}
.vDOhRemvsanh {
padding: 0 40px;
padding-top: 12px;
}
.waZclopqrtxn{
font-size:27px;
text-align:left;
font-weight: bold;
}

.ixdlqMbgWVrg {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.nAVWUKxjvsQi{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.QpiuMTjheJuE{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--kbYhdjALVHJX);
border: 1px solid var(--OJkUGOBUinqp);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.melostYzMHxH{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--hPCGFaUpcXjv);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.melostYzMHxH:active{
background: var(--kbYhdjALVHJX);
}

.melostYzMHxH:disabled{
opacity:.35;
cursor: default;
}

.BIloUrErcfzp {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.BIloUrErcfzp::-webkit-scrollbar {
display: none;
}

.KSUDPMLfBZOg {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--kbYhdjALVHJX);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.ZVUUrwytZuvC {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.gOjxBacJCmGt {
font-size: 14px;
font-weight: 600;
color:var(--fGTujGoXPYzf);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.PaLvXdxMlxqX {
font-size: 14px;
font-weight: 700;
color: var(--kbYhdjALVHJX);
white-space: nowrap;
}

.GCJTpPkrnxpA {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.AJpsjuSiZhwC {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.gyhDinIdKTBu {
font-size: 13px;
color:var(--BXRIssnbPWFy);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.fizkPIDYfKnO{
width: 30px;
height: 30px;
background: var(--EgHSgDstbHHv);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.fizkPIDYfKnO::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.QkdyyIrlKoOg {
text-align: left;
margin-bottom: 30px;
}

.DjRyHujoVemR {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.SUlolvaEshgo{
width: 100%;
}

.SUlolvaEshgo::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.NMSxTuRKYWWl {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.DjRyHujoVemR img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.wKnxBcrTGvlp {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--hPCGFaUpcXjv);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.KiXIpTsCPkbn {
color: var(--hPCGFaUpcXjv);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--pUcaWdNCaJKQ),
var(--gBMABCUeuTII),
var(--kbYhdjALVHJX)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.KiXIpTsCPkbn:hover {
background-position: 100% 50%;
}
.wKnxBcrTGvlp strong p{
margin: 0;
}

#xBgaIGJViyvz {
width: 100%;
border: none;
overflow: hidden;
}


.ZVDAZAxfgEPq {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ZVDAZAxfgEPq:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.GyWIDWNdUTca {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.wtleONjklyvw {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.wtleONjklyvw figure{
position:relative;
}
.wtleONjklyvw figure img{
border-radius: 30px;
}
.wtleONjklyvw figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--fGTujGoXPYzf);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.wtleONjklyvw figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.GyWIDWNdUTca span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.zwotmmqobttB{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.GFlDBjdnYssd{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--OJkUGOBUinqp) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.PKTdNEBNeJnP{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.FPgYtIywliCP{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--OJkUGOBUinqp);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--hPCGFaUpcXjv);
background:var(--kbYhdjALVHJX);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.FPgYtIywliCP:hover{
background:transparent;
}

.FPgYtIywliCP:active{
background: rgba(255,255,255,.10);
}

.FPgYtIywliCP:disabled{
opacity:.35;
cursor: default;
}

.wbREdaCzcsJE {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.AuFEcKerlumD {
position: relative;
display: inline-block;
}

.RTvYrqIcNIie {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--OJkUGOBUinqp);
}


.iDMfQFzpOtUw {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#XrZYUlfYjwEF:checked + .RTvYrqIcNIie .iDMfQFzpOtUw {
transform: rotate(180deg);
}

.GhmiRMOBGpRA {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--hPCGFaUpcXjv);
border: 1px solid  var(--OJkUGOBUinqp);
}
.wkdNdJklmWjH{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#XrZYUlfYjwEF:checked ~ .GhmiRMOBGpRA {
display: flex;
flex-direction: column;
}


.GhmiRMOBGpRA .WwlUYrXECkFP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--fGTujGoXPYzf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GhmiRMOBGpRA .WwlUYrXECkFP:hover {
background: var(--fGTujGoXPYzf);
color: var(--kbYhdjALVHJX);
}

.CeUjsuGipFrM {
background-color: var(--EgHSgDstbHHv);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.CeUjsuGipFrM:hover {
background-color: var(--kbYhdjALVHJX);
}

.CeUjsuGipFrM a {
color: var(--hPCGFaUpcXjv);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.sisCbXxjjEty{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--OJkUGOBUinqp);
padding: 10px;
color: var(--fGTujGoXPYzf);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--OJkUGOBUinqp);
color: var(--fGTujGoXPYzf);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--OJkUGOBUinqp);
color: var(--fGTujGoXPYzf);
}



.ZUbGvVMJXlfq {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.ZUbGvVMJXlfq figure{
cursor:pointer;
}

.AVtOzlsZjTui{
display: grid;
gap: 20px;
color:var(--fGTujGoXPYzf);
}

.qzUTtxJxGvHr  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--kbYhdjALVHJX);
border-radius: 8px;
}

.qzUTtxJxGvHr h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.qzUTtxJxGvHr h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.fDMwUFSFnaKL{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.fDMwUFSFnaKL p{
margin:0;
}
input[type="checkbox"]:checked ~ .qzUTtxJxGvHr h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .fDMwUFSFnaKL{
display:block;

}

.cMPZAbZuzqlu {
color: var(--fGTujGoXPYzf) ;
padding:32px 40px;

}
.WeQiztqmkWek a{
text-decoration: none;
}

.YzXSJsztFIaP,
.ipwKiaVvfRbt{

}

.zwUjpGsxEXtu{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.zwUjpGsxEXtu figure{
max-width: 70px;

}

.QZaBZUeVEQMX {
display:flex;
flex-direction:column;
width:50%;
}
.QmRgWXlhpigO {
display: flex;
align-items: center;
justify-content: space-around;
}


.UjhhAxZKbGzZ {
width:50%;
}

.wyHKHEfxQhkW {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.KfdVzRjOXwnI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.XOLYWHUWIBea {
margin: 0;
padding: 0;
}


.WeQiztqmkWek:hover {
border-bottom: 1px solid var(--kbYhdjALVHJX);
}

.yzKbypCYzsYU{
display: flex;
justify-content: center;
}

.wTxdJfkJgEht {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--fGTujGoXPYzf);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.wTxdJfkJgEht:hover {
opacity: 1;
}

.wTxdJfkJgEht::after,
.wTxdJfkJgEht::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fGTujGoXPYzf);
}

.wTxdJfkJgEht::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.wTxdJfkJgEht::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.SyccejgsrKlu {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WlKoEgwDxfaA {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.arZDuUhkCCbV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.yIExQrxQEOwI {
display: flex;
align-items: center;
}

.waOnkBCJtVRt {
color: var(--fGTujGoXPYzf);
text-decoration: none;
transition: color .2s;
}

.waOnkBCJtVRt:hover {
text-decoration: underline;
color: var(--MBommdHMtbJT);
}

.waOnkBCJtVRt[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.dnJPCljLrHAY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.WpAGVPszuvYC{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.QFUAXZYSWXDs{
display: block;
}

.lXBRKoxQWqgF{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.wZVHriztnRAh{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.SUsUxflywMHV{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.HMfbJdAJqAqi{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.LlyBThXZAFOk{
position: relative;
z-index: 2;
width:50%;

}

.FiJGXQGONWlz{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.iUMBkRpMsXHn{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.xCMSmBrJehMH{
position: relative;
z-index: 2;
width:50%;
}

.zHuGBeDGiUbb{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --XuCfzzRbobWv);
}


.JzdptSZbmLkh{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.IOOuwFEFyPpM{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.IOOuwFEFyPpM span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.JzdptSZbmLkh.is-scratching + .IOOuwFEFyPpM span,
.JzdptSZbmLkh ~ .IOOuwFEFyPpM span{
opacity: 1;
transform: scale(1);
}
.IOOuwFEFyPpM span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.yvpQkCDpLbmy{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.WpAGVPszuvYC.is-result
.HMfbJdAJqAqi{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.WpAGVPszuvYC.is-result .yvpQkCDpLbmy{
display: flex;
transform: translateY(0);
opacity: 1;
}

.WpAGVPszuvYC.is-result .xCMSmBrJehMH{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.maWnbLRnQMgd{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.KUzGLORtVcDC{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.KUzGLORtVcDC:hover{
transform: translateY(-1px);
opacity: .95;
}

.fOUfuwTfmpRP{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.fOUfuwTfmpRP img {
display: block;
}


.rkzgkpCCJyVX,
.ySciHNhMqtOn{
display: flex;
flex-direction: column;
gap: 30px;

}
.rkzgkpCCJyVX{
flex: 1;
justify-content: end;
}

.tltnRqCWkSuM{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--fGTujGoXPYzf);
transition: all 0.2s ease;
text-decoration: none;
}
.tltnRqCWkSuM span {
font-size: 18px;
font-weight: 400;

}
.tltnRqCWkSuM:hover {
transform: translateY(-2px);
}

.KAFbxpnxOcyH{
color: var(--OJkUGOBUinqp);
}
.TStUOquQzeYi{
font-size: 42px;
margin:0;
line-height: 32px;
}

.kDbXqMBdBOjY{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.dbvwOBHMyiMM{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.ZrxlzclMpzje .tltnRqCWkSuM::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--XuCfzzRbobWv);
}
.kDbXqMBdBOjY span{
position: relative;
}
.kDbXqMBdBOjY span:first-child{
padding-left: 15px;
}
.kDbXqMBdBOjY span:last-child{
padding-left: 20px;
}
.kDbXqMBdBOjY span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.kDbXqMBdBOjY span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.NKaIdXYwWWLi .tltnRqCWkSuM::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--XuCfzzRbobWv);
}


@media(max-width: 1100px){
.teCryeYLPaVc {
gap:10px;

}
.NZqdqUZbDfkY {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.UueeWgXDvStH {
grid-template-columns: repeat(2, 1fr);
}
.dbvwOBHMyiMM{
width:100%;
}
.tltnRqCWkSuM{
min-width: 350px;
}
.TStUOquQzeYi{
font-size: 32px;
line-height: 32px;
}
.kDbXqMBdBOjY{
gap: 10px;
justify-content: center;
}
.ySciHNhMqtOn{
width: 100%;
gap: 10px;
text-align: center;
}
.rkzgkpCCJyVX{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.cgvffhAVJjsj{
min-width:250px;
gap: 0;
}
.cgvffhAVJjsj p{
margin-bottom: 0;
}

.tltnRqCWkSuM{
font-size: 20px;
min-width: 300px;
}
.ySciHNhMqtOn .eVSEiQgyUAjN{
min-width: 250px;
}
.fOUfuwTfmpRP{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.fOUfuwTfmpRP .VYCwAxaJnqKp img{
max-width:500px;
}
}

@media(max-width: 768px){
.ySDZJuiLiETo,
.vDOhRemvsanh,
.cMPZAbZuzqlu,
.dHyPxLdIWbBh{
margin-left: 0;
}
.IrGGlUIeVLcg{
position: static;
}
.moTLkuMQZwwc{
margin-left:20px;
}
.sfiKSpYzFGkc{
display: none;
}
.SqaQPDFDeqCL{
transform: translateX(-100%);
}
.SqaQPDFDeqCL.LwIEMktelKtS {
transform: translateX(0);
}
.whsPKdQKRriJ.DcyXAHktbkAz {
opacity: 1;
visibility: visible;
}
.QSWjiYArxgYL {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.rDJkgaiGkfMy span,
.IZcSXPJDNoab{
display:none;
}
.FVHKgSnvmRaG,
.rDJkgaiGkfMy{
padding: 7px;
}

.nnJfEmhsifFQ{
padding: 0 16px;
}
.rDJkgaiGkfMy:first-child{
background: linear-gradient(
135deg,
var(--pUcaWdNCaJKQ),
var(--gBMABCUeuTII),
var(--kbYhdjALVHJX)
);
}
.teCryeYLPaVc {
justify-content: end;
}
.SqaQPDFDeqCL .xSFfEsiqOzSv {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.niSOuMJtFGcC{
top: 0;
}
.xSFfEsiqOzSv .ntRiASySyTOj{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.wKnxBcrTGvlp {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.DjRyHujoVemR {
height: unset;
min-height: 200px;
}
.CogPaUcyjqvI{
flex-wrap: wrap;
}
.EEITkciMqvzL:nth-child(1){
width: 100%;
justify-content: center;
}
.EEITkciMqvzL:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.EEITkciMqvzL:nth-child(3) {
width: 50%;
}
.VcPRIJrbVFpM{
padding: 0;
}
.QmRgWXlhpigO {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.QZaBZUeVEQMX {
width:100%;
font-size:16px;
}
.UjhhAxZKbGzZ {
width:100%;
}

.WwlUYrXECkFP {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.gggzplPkVLvw{
display:flex;
}
.FaiTTcngrfQY{
display:none;
}
.waZclopqrtxn{
font-size: 21px;
}
}
@media(max-width: 576px){
.IrGGlUIeVLcg{
margin-left: 0;
align-items: center;
}

.moTLkuMQZwwc{
order: 2;
}
.vDOhRemvsanh,
.cMPZAbZuzqlu,
.IrGGlUIeVLcg {
padding: 8px 15px;
}
.moTLkuMQZwwc img {
width: 50px;
}

.wKnxBcrTGvlp {
font-size: 20px;
gap: 20px;
width: 95%;
}
.wKnxBcrTGvlp div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.UueeWgXDvStH {
grid-template-columns: repeat(1, 1fr);
}

.NZqdqUZbDfkY {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.ThxkIcMxqcrL{
flex-direction: column;
align-items: center;
}

.WKSeGBRYnwqk {
padding-left: 10px;
}

.KiXIpTsCPkbn {
font-size: 20px;
padding: 10px 20px;

}
.tltnRqCWkSuM{
min-width: 300px;

}
.kDbXqMBdBOjY span{
font-size:16px;
}
.yvpQkCDpLbmy{
flex-direction: column;
align-items: center;
justify-content: center;
}
.yvpQkCDpLbmy{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.maWnbLRnQMgd{
max-width: 100%;
}
.HMfbJdAJqAqi{
flex-direction:column;
}

.xCMSmBrJehMH,
.LlyBThXZAFOk{
width:100%;
}
}
